body {
  background: url(https://www.easterseals.com/mtffc/assets/wrapper-images/body-bg-1.gif) 0 103px repeat-x;
  background-position-y: 103px;
}

.main-banner {
  background: url('https://www.easterseals.com/mtffc/assets/wrapper-images/main-banner-graphic-1920.jpg');
  background-size: auto 100%;
  background-repeat: no-repeat;
  margin-top: 96px;
  height: 600px;
}
.main-banner iframe {
  width: 90%;
  margin-top: 55px;
  max-width: 640px;
  margin-bottom: 35px;
  outline: 5px solid #86B2B8;
}

.promo-component {
  display: block;
  margin: 0 auto;
  width: 95%;
  max-width: 700px;
  margin-bottom: 30px;
}

.promo-component img {
  width: 100%;
}

#es-logo {
  margin-top: 22px;
  float: left;
}

#mtffc-logo {
  width: 270px;
  float: left;
  margin-top: 25px;
}

#sidebar {
    display: none;
}

#page_content {
    width: 100%;
    border-right: none;
}

#breadcrumbs {
    display: none;
}

#utility_nav {
    float: right;
}

#donate {
    clear: right;
    border: 1px solid #64AC5F;
}

#donate:hover {
  background: #D5FFFE;
}

#donate a {
    background-size: none;
    padding: 0;
}

#nav {
    top: 198px;
    height: 56px !important;
}

#nav li {
  float: left;
  width: 15%;
  height: 56px;
}
#nav > li#nav-about, #nav > li#nav-resources, #nav > li#nav-home {
    padding-top: 10px;
}

#nav-about h3 a, #nav-resources h3 a, #nav-home h3 a {
    margin-top: -10px;
    padding-bottom: 17px;
    padding-top: 17px;
}

#nav > li#nav-home {
    background: none;
    height: 50px;
}

.main-banner img {
    /*width: 100%;*/
    margin-top: 55px;
}

#wrapper_bot {
    max-width: none;
    text-align: center;
    padding-bottom: 0;
    margin-top: 98px;
}

#social-sharing-section {
  float: right;
  clear: right;
  margin-top: 10px;
}

.take-the-screening-section {
  background-color: #5fae60;
  clear: both;
  overflow: hidden;
  text-align: center;
  padding: 20px;
  position: relative;
}

#penguin-speech {
  float: right; 
  padding: 10px; 
  width: 330px !important; 
  margin-right: 70px; 
  margin-left: 0 !important;
  margin-top: -85px;
}

.screen-container {
  /*display: inline-block;*/
  margin: 0 auto;
  /*margin-left: 120px;*/
  max-width: 500px;
  width: 100%;
}
.promo-container {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
.promo-one, .promo-two {
  background-color: #FFE763;
  border-radius: 8px;
  padding: 25px;
  display: inline-block;
  max-width: 255px;
  margin: 20px;
}
.promo-container h1 {
  color: #1977B9;
  font-size: 2em;
}

.promo-one p, .promo-two p {
  color: #00355B !important;
  font-size: 1.2em !important;
  margin: 10px;
}

.take-the-screening-section h1 {
  text-align: center;
  font-size: 3em;
  color: #FFF;
  font-weight: normal;
  line-height: 40px;
  letter-spacing: 1px;
}

.take-the-screening-section p {
  font-size: 2em;
  text-align: center;
  color: #ffffff;
  margin-top: 25px;
  margin-bottom: 25px;
}

.take-the-screening-section img {
  display: block;
  margin: 0 auto !important;
  /*margin-bottom: 20px !important;*/
  /*max-width: 310px;*/
}

.five-areas-that-count-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.five-areas-that-count-section h1 {
  color: #5FAE60;
  font-size: 3em;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 40px;
  text-align: center;
}

.five-areas-that-count-section p {
  font-size: 1.4em;
  margin-bottom: 25px;
  margin-top: 25px;
  text-align: center;
  color: #000;
  line-height: 1.4;
}

.define-five-section {
  display: block;
  text-align: center;
  margin: 0 auto;
  border: 1px solid #008000;
  height: 42px;
  padding-top: 15px;
  width: 187px;
}

.define-five-section:hover {
  background: #D5FFFE;
}

.define-five-section a {
  padding: 10px 25px 10px 25px;
  background-color: #5FAE60;
  width: 100px;
  color: #FFF;
  font-size: 2em;
}

#five-animals {
  max-width: 1000px;
  width: 90%;
}

#page_content {
  float: right;
  border-right: none;
}

#w3c {
  left: 62px;
  position: absolute;
  top: 130px;
}

#bbb {
  position: absolute;
  right: 62px;
  top: 105px;
}

#bottom_nav {
  clear: both;
  padding: 30px 0 65px 0;
  position: relative;
  width: 100%;
}

#footer {
  padding-bottom: 20px;
}

#video-placeholder {
  width: 640px;
  max-width: 100%;
  text-align: center;
  margin: 0 auto;
}

/* Pages */
#content-container {
  display: block;
  margin: 0 auto;
  max-width: 996px;
  width: 90%;
  text-align: left;
  padding: 35px 20px 45px 20px;
  /*overflow: hidden;*/
}

#content-container a, #content-container a:link, #content-container a:visited {
  text-decoration: underline;
  color: #069;
}

#content-container h1 {
    padding-bottom: 25px;
}

#content-container p, #content-container li {
    margin-bottom: 1em;
    color: #000;
    font-size: 18px;
}

#content-container p strong {
    font-weight: bolder;
}

#content-container .about-content img, #content-container .resources-content img  {
  margin-left: 20px;
  margin-bottom: -12px;
  width: 315px;
  float: right;
  margin-top: -150px;
}

.about-content p {
  display: inline-block;
  margin-right: 150px;
}

#content-container img {
  margin-left: 20px;
  width: 130px;
}

.define-five-component {
  overflow: hidden;
  text-align: center;
  max-width: 250px;
  display: inline-block;
  margin: 0 auto;
  height: 355px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 30px;
}

.define-five-component img {
  width: 125px; 
  margin-bottom: -12px;
  margin-left: 0 !important;
}

.define-five-component p {
  border-top: 10px solid #5FAE60;
  padding-top: 10px;
}

.story-component {
  overflow: hidden;
  text-align: center;
  max-width: 275px;
  display: inline-block;
  margin: 0 auto;
  height: 275px;
  margin-left: 20px;
  margin-right: 20px;
}

.story-component img {
  height: 145px;
  margin-bottom: 5px;
  margin-left: 0 !important;
  width: 230px !important;
  border-radius: 8px;
}

.story-component p {
  padding-top: 10px;
  text-align: left;
  margin-left: 25px;
}

.stories-intro {
  margin-bottom: 60px;
}

.larger-text {
  text-align: center;
  font-size: 3em;
  font-weight: normal;
  line-height: 40px;
  letter-spacing: 1px;
}

.medium-text {
  font-size: 2em;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.centered-container {
  text-align: center !important;
}

#take-the-questionnaire-button {
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 0;
}

#take-the-screening-button {
  width: 310px;
  height: 135px;
  display: block;
  margin: 0 auto;
  border-radius: 8px;
  background-color: #FFE763;
  padding: 15px 25px 5px 25px;
  max-width: 86%;
}

#asq-logo {
  padding-top: 10px;
}

#screen-link {
  border: 1px solid #1977B9;
  cursor: pointer;
}

#screen-link:hover {
  background: #D5FFFE;
}

#screen-link a {
  display: block;
  margin: 0 auto;
  background-color: #1977B9;
  font-size: 2em;
  padding: 5px;
  color: #FFF !important;
  margin: 5px;
  border: 1px solid #1977B9;
  text-decoration: none !important;
}

#snail-action {
  position: absolute;
  right: 0;
  bottom: -5px;
}


@media all and (max-width: 1440px) {
    .main-banner {
      background: url('https://www.easterseals.com/mtffc/assets/wrapper-images/main-banner-graphic-image.jpg');
      background-repeat: no-repeat;
      margin-top: 98px;
      height: auto;
      width: 100%;
      /*padding-bottom: 40px;*/
    }

    .main-banner iframe {
      width: 100%;
      margin-top: 55px;
      max-width: 640px;
      margin-bottom: 35px;
      height: 350px;
    }
}

@media all and (max-width:1080px) {
  .promo-container {
    float: none;
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 340px;
    margin-bottom: 20px;
  }
}

@media all and (max-width: 1024px) {
    #sidebar {
        display: none;
    }
}

@media all and (max-width: 1015px){
    #sidebar_enews input#zip_code {
        width: 89%;
    }
    #sidebar_enews div.join_us_button {
        float: left;
        width: 65%;
    }
}

@media all and (max-width: 1011px){
    #ctas2 div.ad {
        display: block;
        float: none;
        width: auto;
    }
    #ctas2 div.ad.first {
        margin: 0 0 20px !important;
    }
}

@media all and (max-width:990px){
    #need_help_left{
        border:none;
    }
    #need_help_right{
        margin-top:20px;
    }
}

@media all and (max-width: 940px){
    #footer_nav, #footer_nav_mob {
        /*display: none;*/
    }
    #footer_nav_tab {
        display: block;
    }
}

@media all and (max-width: 890px){
    .take-the-screening-section img {
        margin-bottom: 150px !important;
    }
    #snail-action {
        max-width: 200px;
        bottom: -154px;
    }
    #donate {
      clear: right;
      margin-bottom: 0;
    }
    #gigya_link > img { display: none !important;}
    .aff #donate {
        height: 32px;
        padding: 2px;
    }
    .aff #donate a {
        font-size: 26px;
        height: 32px;
        line-height: 32px;
        padding: 0 16px;
    }
    .aff #search {
        height: 32px;
        width: 138px;
        margin-top: 32px;
    }
    .aff #search form {
        width: 138px;
        height: 32px;
    }
    .aff #search_term {
        height: 32px;
        line-height: 32px;
    }
    .aff #search_submit {
        height: 32px;
        width: 23px;
    }
}
@media all and (max-width: 885px){
    #nav li a {
        font-size: 18px;
    }
    #footer {
        text-align: center;
        padding-bottom: 35px;
    }
    .foot_nav {
        /*display: none;*/
    }
    #w3c {
        position: inherit;
        top: auto;
        left: auto;
        margin-right: 33px;
    }
    #bbb {
        position: inherit;
        top: auto;
        right: auto;
    }
}

@media all and (max-width: 840px){
    #donate {
        height: 41px;
        margin: 10px 0 0;
        padding: 2px;
    }
    #donate a {
        height: 32px;
        line-height: 32px;
        font-size: 26px;
        padding: 0;
        background: white;
    }
    #search {
        clear: right;
        width: 138px;
        height: 32px;
        margin: 10px 0 0;
    }
    #search form {
        width: 138px;
        height: 32px;
    }
    #search_term {
        height: 32px;
        line-height: 32px;
    }
    #search_submit {
        height: 32px;
        width: 23px;
    }
    a#logo, a#logo img {
        width: 124px;
    }
    
    .aff a#logo, .aff a#logo img {
        width: 146px;
    }
    .aff #search {
        clear: inherit;
    }
}

@media all and (max-width: 810px){
    .aff #search {
        margin-top: 20px;
        clear: right;
    }
}

@media all and (max-width: 768px){
    .main-banner {
        margin-top: 0;
    }
    .about-content p {
      margin-right: 65px;
    }
    #take-the-screening-button {
      margin-bottom: 150px;
    }
    #donate {
      clear: right;
      margin-bottom: 0;
      margin-top: 10px !important;
    }
    #social-sharing-section {
      /*margin-top: -95px;*/
      margin-right: 10px;
    }
    #rotator2 { position: absolute; left: -200000px; }
    #rotator3 { position: static; left: auto; }
    #sidebar h1 { font-size: 23px; }
    .right_box{
        width:90%;
        margin-bottom:20px;
    }
    #mob-red-bar {
        width: 100%;
        height: 40px;
        background: #9D0A11;
        margin-top: 75px;
        display: block;
    }
    #wrapper_bot {
        margin-top: 0;
    }

    #content-container .content-container-about img {
        width: 250px;
        /*margin-bottom: 15px;*/
    }

    #content-container .content-container-about {
        padding-bottom: 0;
    }
    #penguin-speech { 
      width: 330px; 
      margin-top: 0;
    }
    #resources-snail {
      margin-top: -45px !important;
      width: 200px !important;
    }

}

@media all and (min-width: 768px){
    #mob_nav, #mob_search {
        display: none;
    }
}

@media all and (max-width: 768px){
    #take-the-screening-section-about #take-the-screening-button{
      margin-bottom: 0;
    }

    .content-container-about #content-container {
      padding-bottom: 0
    }

    .main-banner img {
        margin-top: 0;
    }
    #mtffc-logo {
      width: 215px;
      margin-bottom: 30px;
    }
    .nav_story {
        display: none;
    }
    div.dropdown_nav {
        width: 91.028446%;
        padding-right: 0;
        border-right: none;
        float: none;
    }
    body {
        background: url(../wrapper-images/mob-body-bg.gif) 0 0 repeat-x;
    }
    #wrapper {
        padding: 0 0 40px;
    }
    #wrapper_top {
        padding-left: 0;
        padding-right: 0;
    }
    #header {
        height: 130px;
    }
    a#logo {
        position: absolute;
        margin: 0;
        top: 12px;
        left: 9px;
    }
    a#logo img {
        width: 124px;
    }
    #header {
        min-height: inherit;
    }
    #utility_nav {
        display: none;
    }
    #donate {
        margin: 13px 10px 0 0;
        border: 1px solid #cdcdcd;
    }
    #search {
        display: none;
    }
    #nav {
        display: none;
    }
    #toggles {
        display: block;
        width: 68px;
        height: 24px;
        float: right;
        clear: right;
        margin: 13px 29px 10px 0;
    }
    #nav_toggle {
        float: left;
        margin-right: 22px;
    }
    #mob_nav {
        width: 100%;
        font-size: 18px;
        background: #a51515;
        border-bottom: 1px solid #a51515;
        height: 110px;
        clear: right;
        padding-top: 0;
        display: block;
    }
    #mob_nav li {
        float: left;
        height: 36px;
        width: 50%;
        border-top: 1px solid #b56868;
    }
    #mob_nav li a {
        display: block;
        text-align: center;
        color: #fff !important;
        padding: 0;
        line-height: 36px;
        font-family: 'ProximaNovaBold', Arial, sans-serif;
        font-weight: normal;
        font-size: 18px;
    }
    #mob_nav li a.right_link {
        background: url(../wrapper-images/mob-nav-divider.gif) 0 0 no-repeat;
    }
    #mob_nav li.util a {
        display: block;
        text-align: center;
        color: #a51515;
        background: #A51515;
    }
    #mob_nav li.util a.right_link {
        background: #A51515 url(../wrapper-images/mob-nav-divider-util.gif) 0 0 no-repeat;
    }
    
    #mob_search {
        padding: 5px;
        background: #a51515;
        padding-top: 16px;
    }
    #mob_search form {
        width: 100%;
        margin: 0 auto;
        height: 42px;
    }
    #mob_search form input#search_term_mob {
        line-height: 40px;
        float: left;
        border: none;
        margin: 0;
        border-right: 1px solid #cdcdcd;
        padding: 0 10px;
        font-family: Arial, sans-serif;
        font-size: 12px;
        color: #000;
        width: 80%;
        border: 1px solid #CDCDCD;
        height: 38px;
    }
    #mob_search form input#search_submit_mob {
        float: right;
    }
    #social_media_feeds_homepage {
        display: none;
    }
    
    body.aff {
        background: url(../wrapper-images/body-bg-aff2.gif) repeat-x scroll 0 0 transparent;
    }
    .aff #header {
        height: auto;
        min-height: inherit;
        background: url(../wrapper-images/mobile-body-bg2.gif) repeat-x scroll bottom left transparent;
        padding-bottom: 28px;
    }
    .aff #donate {
        margin-top: 13px;
    }
    .aff h1#aff_name {
        float: left;
        clear: left;
        margin: 0 0 0 9px;
        bottom: auto;
        left: auto;
        top: auto;
        position: relative;
        width: auto;
        font-size: 24px;
    }
    .aff a#logo, .aff a#logo img {
        width: 124px;
    }
    .aff a#logo {
        float: left;
        margin: 12px 0 0 9px;
        top: auto;
        position: relative;
        left: auto;
    }
}

@media all and (max-width: 648px){
    #social-sharing-section {display: none;}
    /*ul#mob_nav {margin-top: 30px;}*/
    #mob-red-bar{margin-top: -25px;}
}

@media all and (max-width: 579px){
    .lookup {
        height: auto !important;
        padding-bottom: 25px !important;
    }
    .lookup .zip_and_dist {
        width: 100% !important;
        float: none !important;
        height: 36px !important;
        margin: 0 0 10px !important;
    }
    .lookup .state_search {
        width: 100% !important;
        float: none !important;
        height: 36px !important;
        margin: 0 0 10px !important;
    }
    #map_wrap {
        float: none !important;
        width: 100% !important;
        margin-bottom: 20px !important;
    }
    #map_results {
        width: 100% !important;
    }
    .take-the-screening-section img {
        display: block;
        /*margin: 0 auto 20px !important;*/
        max-width: 280px;
    }
    #penguin-speech { 
      width: 250px !important; 
    }
}

@media all and (max-width: 568px){
    #rotator2 {
        padding: 0 0 30px;
    }
    #join_our_mission {
        width: 98.125%;
        margin: 0 auto;
        padding: 30px 0 0;
        border-top: 1px solid #dadada;
    }
    #join_our_mission h2 {
        margin: 0 3.184713%;
    }
    #join_our_mission p {
        width: auto;
        margin: 0 3.184713%;
        float: none;
    }
    #email_signup {
        width: 100%;
        float: none;
        margin: 12px 0 0;
    }
    #home_news {
        background: none;
        margin: 0;
    }
    #whats_new, #our_blog, #our_partner, #connect_with_us2 {
        width: 98.125%;
        margin: 40px auto 0;
        float: none;
        clear: both;
        padding: 40px 0 0;
        border-top: 1px solid #dadada;
    }
    #connect_with_us {
        display: none;
    }
    ul#blog {
        padding: 0;
    }
    #connect_with_us2 {
        display: block;
    }
    #home_news div p#soc_med2 {
        margin: 3px 0 0;
        width: 100%;
        text-align: center;
        height: 30px;
    }
    #home_news div p#soc_med2 a {
        margin-right: 14px;
    }
    #home_news div p#soc_med2 a.last {
        margin: 0;
    }
    .home_news_box {
        max-width: 317px;
        margin: 0 auto;
    }
    #join_our_mission { margin: 10px auto 0; }
    p#address {
        display: none;
    }
    p#address_mob {
        display: block;
    }
    #footer_nav, #footer_nav_tab {
        /*display: none;*/
    }
    #footer_nav_mob {
        display: block;
    }
    #breadcrumbs {
        display: none;
    }
    #page_content {
        width: 100%;
        float: none;
        padding: 28px 0 38px;
        border: none;
    }
    #gigya_link {
        display: none;
    }
    #sidebar {
        display: none;
        /*width: 100%;*/
    }
    #sidebar_nav {
        display: none;
    }
    #sidebar_nav2 {
        display: block;
    }
    h1.title {
        display: none;
    }
    #sidebar_enews input#email_submit, #sidebar a.read_more {
        float: none;
    }
    #sidebar_enews input#email_submit {
        position: absolute;
        left: -200000px;
    }
    
    .aff #home_page_content {
        border-top: 1px solid #DADADA;
        border-right: none;
        clear: both;
        float: none;
        margin: 40px auto 0;
        padding: 40px 0 0;
        width: 98.125%;
    }
    .aff #home_sidebar {
        width: 98.125%;
        clear: both;
        float: none;
    }
    .aff #home_sidebar #sidebar_connect {
        display: none;
    }
    .aff #home_sidebar #our_blog {
        padding-top: 40px;
    }
    .aff #connect_with_us2 {
        margin-top: 40px;
    }
    .aff #connect_with_us2 p#soc_med2 {
        width: auto;
        text-align: center;
        height: 30px;
        margin: 3px 0 0;
    }
    .aff #connect_with_us2 p#soc_med2 a {
        margin-right: 14px;
    }
    .aff #connect_with_us2 p#soc_med2 a.last {
        margin: 0;
    }
    .aff #agency_partner, .aff #highlight_1, .aff #highlight_2, .aff #sidebar_connect, .aff #sidebar_nav2, .aff #sidebar_enews {
        border-top: 1px solid #DADADA;
        margin-top: 40px;
        padding-top: 40px;
    }
    .aff #agency_partner {
        text-align: center;
    }
    .aff #agency_partner h1 {
        text-align: left;
    }
}

@media all and (max-width: 615px){
    #mtffc-logo {
      width: 150px;
      margin-bottom: 60px;
    }
    .main-banner iframe {
        height: 243px;
        margin-bottom: 35px;
        margin-top: 35px;
        max-width: 640px;
        width: 90%;
    }
}

@media all and (max-width: 548px) {
    #es-logo {width: 100px}
    #mtffc-logo {margin-bottom: 25px;}
    #donate img {width: 115px;}
    #donate {height: 33px;}
}

@media all and (max-width: 500px){
    .aff div.teaserFirst div.teaserImage {
        width: 145px;
    }
    .aff div.teaserFirst img.teaserImage {
        width: 145px;
    }
    .main-banner iframe {
        height: 243px;
        margin-bottom: 35px;
        margin-top: 35px;
        max-width: 640px;
        width: 90%;
    }
}

@media all and (max-width: 389px){
    div#page_content div#in_the_spotlight p.blurb {
        clear: left;
    }
}

@media all and (max-width: 385px){
    #donate {
        clear: right;
        margin-bottom: 0;
    }
    #mtffc-logo {width: 95px;}
    .main-banner iframe {
        height: auto;
        margin-bottom: 35px;
        margin-top: 35px;
        max-width: 640px;
        width: 85%;
    }
}

@media all and (max-width: 320px){
    #donate {
        clear: right;
        margin-bottom: 0;
        margin-top: 0 !important;
    }
}